[blfs-support] Problem and solution of sound issue with GNOME

Lars Bamberger maillist at herr-der-mails.de
Sat Oct 6 09:27:24 PDT 2012


On 06.10.2012 18:22, Armin K. wrote:
> Just a warning, if you manage to upgrade WebKit to 1.10.0 and you want 
> to use rhythmbox, don't use gstreamer 0.11 switch because it will break 
> rhythmbox (I use rhythmbox git checkout that has been ported to 
> gstreamer 0.11/1.0 that works fine)

Thanks, useful information!

Lars



More information about the blfs-support mailing list